Subject: Re: CCL:minimum geometry and imaginary frequencies

From: elewars <elewars)at(trentu.ca>
Date: Wed, 18 Feb 2004 10:59:05 -0500

Hello,

re "How do I know [I have found an opt geom]; where do I [look for imag freqs]":

(1) When Gaussian has found an optimized geom (a stationary point on the PES), it
prints out the values of the four criteria (Maximum Force, RMS Force, Maximum
Displacement, RMS Displacement; the first 2 are essentially the slope of the PES,
which must be ca. 0 at a stn point, and the last 2 are essentially the change in
geometry from the previous point, which should be small) it uses to judge whether
it has reached a stationary point. With a successful opt, all 4 should be
summarized as YES. The geometry is then summarized under "Optimized Parameters" as
internal coordinates (lengths, angles, dihedrals) and two Cartesian displays (the
second with the center of gravity at the origin, I think).

If it runs out of optimization cycles before it has found an opt geom [you might
want to use Opt(Cycle=99)], at least one of the 4 criteria wil say NO, and
"Non-Optimized Parameters" will be given.

(2) The imag freqs (if any) are under the table with Frequencies, Reduced Masses,
Frc Constants, ..., with values listed ordinally as 1, 2,3 ,...  Thus a transition
state would have its one imag freq given as freq #1, say -269.4281 cm-1, really
meaning 269i or 269 times the square root of -1 (in place of your 49.5388 cm-1,
below), a second-order hilltop would have its 2 imag freqs as #1 and #2, etc. The
6 " frequencies" above the table (-8.0171, ..., 12.6686 in your output actually
refer to translational and rotational motion, not vibrations; if small they can be
ignored. To see what small means, do opt/freq jobs on some simple, normal
molecules to get a feel for this.

EL
====================================

Pedro Aprigliano Fernandes wrote:

> Dear CCLers,
> I am trying to optimize and calculate the minimum geometry of a molecule in
> gaussian 98. How do I know that i have found that geometry in optimization
> and where do i search in the output file for imaginary frequencies?
>
> I have included here a cutout of my output wich shows negative low
> frequencies, but this is really a imaginary frequency?
> I am not a member of the CCL so please reply directly to my e-mail:
> pfernandes)at(cetem.gov.br
> N-N= 3.997713045864D+02 E-N=-1.603506616097D+03  KE= 3.445396433384D+02
>   Exact polarizability:  89.458  -0.107  39.829  -0.064   6.606 119.415
>  Approx polarizability: 150.116  -0.187  50.980  -0.029   2.556 165.619
>  Full mass-weighted force constant matrix:
>  Low frequencies ---   -8.0171   -0.0006    0.0004    0.0005   11.6757
> 12.6686
>  Low frequencies ---   49.6615   95.7842  104.8786
>  Harmonic frequencies (cm**-1), IR intensities (KM/Mole),
>  Raman scattering activities (A**4/AMU), Raman depolarization ratios,
>  reduced masses (AMU), force constants (mDyne/A) and normal coordinates:
>                      1                      2                      3
>                     ?A                     ?A                     ?A
>  Frequencies --    49.5388                95.7622               104.8667
>  Red. masses --     2.5902                 1.9409                 3.9429
>  Frc consts  --     0.0037                 0.0105                 0.0255
>  IR Inten    --     0.0139                 0.0012                 0.4366
>  Raman Activ --     0.0000                 0.0000                 0.0000
>  Depolar     --     0.0000                 0.0000                 0.0000
>  Atom AN      X      Y      Z        X      Y      Z        X      Y      Z
>    1   6    -0.01   0.11   0.06     0.03   0.00  -0.04     0.00   0.09
> 0.06
>    2   6     0.06   0.11   0.06    -0.02   0.00  -0.04     0.00  -0.12
> 0.05
>    3   6     0.09   0.00   0.00    -0.04   0.00   0.00     0.00  -0.20
> 0.04
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+